var importador = mapperFactory.createMapper("Importador");
var i = 0;
var obj = message.get("obj");
try {
	//Inserido clientes por loop
    for (i = 0; i < obj.size(); i++) {         
		importador.insert("incluirCliente",obj.get(i)); // INSERE Cliente	
		var crediario = obj.get(i).get("espCli");
	if(crediario == 1){
		   importador.insert("incluirClienteCrediario",obj.get(i)); //INSERE Crediario
	}
}
	importador.commit();
}catch(err) {
    java.lang.System.out.println(err);
    importador.rollback();
    throw " Ocorreu um erro: " + err;
}

